Bug 2139102 - PostgreSQL 15
Summary: PostgreSQL 15
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 38
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondřej Sloup
QA Contact:
URL:
Whiteboard:
Depends On: 2149922 2149923 2149924 2149925
Blocks: F38Changes
TreeView+ depends on / blocked
 
Reported: 2022-11-01 13:24 UTC by Ben Cotton
Modified: 2023-04-18 14:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-18 14:06:36 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2022-11-01 13:24:32 UTC
This is a tracking bug for Change: PostgreSQL 15
For more details, see: https://fedoraproject.org/wiki/Changes/PostgreSQL_15

Update of PostgreSQL (postgresql and libpq components) in Fedora from version 14 to version 15 in the non-modular (main) builds.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Ondřej Sloup 2023-01-27 08:28:53 UTC
Everything seems to work, as all builds are now able to install.

Comment 2 Ben Cotton 2023-01-27 15:37:52 UTC
Setting to ON_QA for tracking process purposes.


Note You need to log in before you can comment on or make changes to this bug.